ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bb8241a1-d860-11ec-85d4-005056a5c4e8"
    Код: "000003349"
    UIDСценария: "d5a4fd02-d85d-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Номенклатура с ограниченными правами Производство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Производство"
    СценарийНаименование: "Номенклатура с ограниченными правами"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

